<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.upyuns.platform.rs.website.mapper.TModelTypeMapper">

    <select id="selectList" resultType="com.upyuns.platform.rs.website.entity.TModelType">
        SELECT * FROM t_model_type
        WHERE is_del = 0
        <if test="name!= null and name!= ''">
            AND name LIKE concat('%', #{name}, '%')
        </if>
        <if test="status!= null">
            AND status = #{status}
        </if>
        ORDER BY create_time,id desc
    </select>
</mapper>
